.form_container h1 {
	margin: 0 0 10px 10px !important;
}

.error {color:#F00 !important;}

div.form_intro {
	border: 1px solid #EEEEEE;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
	margin-bottom: 20px;
}

div.form_intro p {
	color: #FFFFFF !important;

}

div.form_intro p a {
	color: #fff !important;
}

div.form_intro p a.button {
	color: #333 !important;
}


div.form_intro img {
	float: left;
}

div.form_intro strong {
	color: #FFFFFF !important;
}

div.form_intro_helper {
	width:90%;
	float: left;
	border: 1px solid #fff;
        margin-bottom: 10px;

-webkit-box-shadow: 1px 1px 3px 1px rgba(50, 50, 50, 0.5);
-moz-box-shadow: 1px 1px 3px 1px rgba(50, 50, 50, 0.5);
box-shadow: 1px 1px 3px 1px rgba(50, 50, 50, 0.5);
}

/*.form_rate_it_green {

  overflow:auto;
  width:775px;
  float: left;
  margin-bottom: 20px;
  padding: 10px;
  border:1px solid #DEDEDE;
  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}*/

.form_rate_it_green { 
  overflow:auto;
  width:100%;
  float: left;
  margin-bottom: 20px;
  padding: 10px;
  border:1px solid #DEDEDE;
  -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
}
.form_rate_it_green.privacy-settings {
    width: inherit;
}
.form_rate_it_green.multimedia div.single_image {
	padding: 10px;
    border: 1px solid #DEDEDE;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	margin-bottom: 30px;
}
.form_rate_it_green.multimedia div.field table {
	width: 100%;
}
.form_rate_it_green.multimedia div.field table tr th {
	display: none;
}
.form_container {
}
div.form_group {
	padding: 10px;
	background-color:#fff;
	border: 1px solid #DEDEDE;
	margin-bottom: 20px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
div.form_group h3 {
	color: #333333 !important;
	margin: 5px 0 5px 0 !important;
	padding: 0px !important;
	border-bottom: none;
	font-size:1.2em !important;

}
div.highlight_field {
	padding: 10px 10px 0px 10px;
	background-color:#E1E0E0;
	border: 1px solid #5ca102;
	margin-bottom: 20px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
div.smalltextareas textarea {
	height:40px;
}
#content_main .form_rate_it_green p {
	margin: 0 0 10px 0;
	font-size: 12px;
	line-height: 1.2em;
	padding-bottom:12px;
	padding-top:2px;
}
#content_main .form_rate_it_green p.note {
	font-style: oblique;
}
.form_rate_it_green h2 {
	margin: 0 0 10px 0px !important;
	padding: 0px !important; 
}
.form_rate_it_green h3 {
	margin: 0 0 10px 0 !important;
	padding: 0px !important;
	border-bottom: 1px solid #549400;
}

.form_container div.unexpanded,
.form_container div.expanded {
	padding:10px;
	border: 1px solid  #DEDEDE;
}

.form_container div.unexpanded label,
.form_container div.expanded label
{
	background-position:right top;
	background-repeat:no-repeat;
	padding-right:25px;
	min-height:25px;
	cursor:pointer;
	line-height:25px;
}
.form_container div.unexpanded label  {
	background-image:url(../../../images/expand_down_large.png);
	padding-bottom:4px;
	padding-top:4px;
}
.form_container div.expanded label  {
	background-image:url(../../../images/contract_up_large.png);
}
.form_container div.unexpanded ul li label,
.form_container div.expanded ul li label  {
	background-image:none;
	padding:0px;
	margin:0px;
	font-size: 1em;
}
.form_container div.field label.expanded:hover {
	text-decoration:underline;
}
.form_description {
  padding:20px;
  margin:10px 0;
  border: 2px solid #569800;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;

  /* Background gradient */
  background: #569800;
  background: -moz-linear-gradient(top, #569800 0%, #9bb61f 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#569800), to(#9bb61f));

}
.form_container div.unexpanded ul.holder,
.form_container div.expanded ul.holder {
	margin: 0 !important;
	overflow: hidden;
	height: auto !important;
}
.form_container div.unexpanded ul.holder li,
.form_container div.expanded ul.holder li {
	list-style-type: none;
	margin: 0 0px 4px 0;
	white-space:nowrap;
}
.form_container div.unexpanded ul.holder li:first-child:before,
.form_container div.expanded ul.holder li:first-child:before {
	content: "You have selected:";
	display: block;
	clear: both;
	color: #000000;
	margin-top: -22px;
}
.form_container div.unexpanded ul.holder li.bit-box,
.form_container div.expanded ul.holder li.bit-box {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #549400;
	background: #5ca102;
	padding: 1px 5px 2px 15px;

	position: relative;
	z-index:1000;
	color: #FFFFFF;
}
.form_container div.unexpanded ul.holder li.bit-box a.closebutton,
.form_container div.expanded ul.holder li.bit-box a.closebutton {
	position: absolute;
	left: 4px;
	top: 5px; display: block; width: 7px; height: 7px; font-size: 1px;
	background-image:url(../../../images/close_selected.png);
	padding :0;
}
.form_container div.unexpanded ul.holder li.bit-box a.closebutton:hover,
.form_container div.expanded ul.holder li.bit-box a.closebutton:hover
{
 	background-position: 7px;
}
.form_description h1	{
  color:#FFF;
  border-bottom:1px solid #FFF;
  padding-bottom:5px;
  text-shadow: 0 -1px 1px #666;
}
.form_description p	{
  font-size:1.2em;
  color:#FFF;
  margin-top:5px;
}
div.field{
  margin-bottom:10px;
}
label {
  display: block;
  font-size: 1.2em;
}
label.required:after  {
    content: " *";
    color:#F00;
}
label.checkbox-label {
    display: inline;
}
ul.holder li.bit-input input,
div.single_image input,
div.single_image textarea,
.input {
  font-size:1.2em;
  padding: 5px;
  color: #797979;
  width:100%;
}
input.maininput {
	display: block;
}
input[type=file] {
	padding: 0px;
}

ul.holder li.bit-input input,
/*input[type=text],
input[type=password],*/
textarea {
	background: #F6F6F6;
	color: #666;
	font-size: 13px;
    border: 1px solid #B9B9B9;
    border-top-color: #A4A4A4;
}
input:focus[type=text],
textarea:focus {
 /* border:1px solid #569800 !important;*/
}
.textarea {
}
/*
-----------------------
FORMS INSIDE TABS DETAILS PAGES
-----------------------
*/
div#detailspage div.tab_visble form textarea,
div#detailspage div.tab_visble form input {
	width:96%;
	padding: 7px 10px;
	margin-bottom:10px;
}
div#detailspage div.tab_visble form textarea {
	margin-right:10px; height:46px;
	padding: 7px 10px;
}
div#detailspage div.tab_visble form input[type=text] {
}

div#detailspage div.tab_visble input[type=button] {width:auto !important;}
/*
-----------------------
NEW RATING
-----------------------
*/
div#new-rating-form div.add_comment {
	background-color: #EEEEEE;
}
div#new-rating-form div.field {
	margin-bottom: 0px;
	margin-top: 10px;
}
div#new-rating-form input[type=submit] {
    clear: both;
    margin-top: 20px;
}
div#new-rating-form div.add_comment label {}
div#new-rating-form div.add_comment label.collapsed {
	text-align: right;
	display: inline-block;
	float:right;
	margin-top: -40px;
	font-size:0.9em;
	background-color: #549400;
	color: #FFF;
	padding: 5px 20px 5px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: none;
	background-image:url(../../../images/arrow-down.png);
	background-position: right 5px;
	background-repeat: no-repeat;
}
div#new-rating-form div.add_comment label.expanded {
	display: block;
	padding: 0px 5px 5px 20px;
	background-image:url(../../../images/top.png);
	background-position: left top;
	background-repeat: no-repeat;
}
div#new-rating-form div.add_comment label.always_expanded {
	float: none!important;
	background-color:#EEEEEE !important;
	color: #333 !important;
	display: block!important;
	padding: 0px 5px 5px 20px!important;
	background-image:none !important;
	font-size: 1.2em  !important;
	text-align: left!important;
	margin-top: 0px!important;
	padding: 0px !important;
}
div#new-rating-form textarea.always_expanded {
	display: block!important;
	width:95% !important;
}
div#new-rating-form form.form_rate_it_green {
	border: none;
	padding: 0px;
	width:96%;
}
div#new-rating-form form.form_rate_it_green div.required_rating {
	padding: 0px 20px;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
	background-color: #EEEEEE;
}
div#new-rating-form form.form_rate_it_green div.required_rating div.required_rating_not_important {
	width:85%;
}
div#new-rating-form form.form_rate_it_green div.required_rating div.required_rating_important {
	padding: 5px 5px 15px 5px;
	border-bottom: 1px solid #cccccc;
}
div#new-rating-form form.form_rate_it_green div.required_rating div.required_rating_important label {
	font-weight: bold;
	font-size: 1.2em;
}
div#new-rating-form form.form_rate_it_green div.required_rating input[type="text"] {
	width:95%;
}
div#new-rating-form form.form_rate_it_green div.optional_rating {
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
}
div#new-rating-form form.form_rate_it_green div.optional_rating div.header_section_rating {
	padding: 5px 20px;
}
div#new-rating-form form.form_rate_it_green div.header_section_rating h2
{
	font-size:1.5em;
	color: #549400;
}
div#new-rating-form form.form_rate_it_green div.required_rating h2 {
	font-size:1.5em;
	color: #549400;
	padding: 5px 0px;
}
div#new-rating-form form.form_rate_it_green div.optional_rating div.fields_container {
	padding: 0px 20px;
}
div#new-rating-form p small {
	font-size: 0.8em;
	color: #000000;
}
/*
-----------------------
*/
ul.checkbox_list,
ul.radio_list {
	margin-left: 0px !important;
}
ul.radio_list li,
ul.checkbox_list li {
	list-style:none;
}
ul.radio_list li input,
ul.radio_list li label,
ul.checkbox_list li input,
ul.checkbox_list li label {
	display:inline !important;
	width:auto !important;
}
.field p.hint {
	display:none;
}
.field p.hint {
    color: #FFFFFF;
    padding: 7px 10px;
    background: rgba(0, 0, 0, 0.8);
	max-width:650px;
    font-size:1.2em;
	position:  relative;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #cccccc;
    -webkit-box-shadow: 2px 2px 2px #cccccc;
    box-shadow: 2px 2px 2px #cccccc;
}
.field p.hint br {
	display:none;
}
p.errorhint {
    color: #F00;
    padding:0px;
	margin:0px !important;
    font-size:0.8em !important;
	text-align:right;
}
div.unexpanded p.errorhint {
	padding-right:1px;
}
textarea.error,
input.error {
    background-color: #FFE1E3;
    border:1px solid #F00;
}
.button {
}
.button:hover {
  cursor: pointer;
}
a.delete_record,
input[type=submit].delete_record {
    display:inline-block;
    background-color:#F00;
    border:none;
    padding:10px 10px 10px 25px;
    margin:0px 0 20px 20px;
    background-image:url(../../../images/acces_denied_sign.png);
    background-position:left center;
    background-repeat: no-repeat;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #000 !important;
    text-decoration:none !important;
    clear:both;
}
a.delete_record:hover,
input[type=submit].delete_record:hover {
	-webkit-box-shadow: inset 2px 2px 1px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 2px 2px 1px 1px rgba(0, 0, 0, 0.3);
    box-shadow: inset 2px 2px 1px 1px rgba(0, 0, 0, 0.3);
}
#content_main p.warning {
	background: #CA6705;
    background: -moz-linear-gradient(top, #CA6705 0%, #AE5905 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CA6705), color-stop(99%,#AE5905));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CA6705', endColorstr='#AE5905',GradientType=0 );
    border: 1px solid #AE5905;
    -moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 1),inset 0px 1px 0px rgba(255, 255, 255, 0.2);
    -webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 1),	inset 0px 1px 0px rgba(255, 255, 255, 0.2);
    text-shadow: 0px -1px 1px rgba(000, 000, 000, 1),0px 1px 0px rgba(255, 255, 255, 0.2)
     border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    zoom: 1;
    padding:20px 20px 20px 10px;
    margin-left:0px;
    margin-right:0px;
    color:#FFF;
}
#content_main p.warning span {
	display:inline-block;
	width:35px;
	height:35px;
	float:left;
	margin-top:-10px;
	margin-right:10px;
	background-image:url(../../../images/alert_2.png);
}
#content_main p.warning a {
	color: #FFFFFF !important;
	text-decoration: underline;
}
.select {
  font-size:1.2em;
  padding: 5px;
  border: 1px solid #b9bdc1;
  color: #797979;
  background: #FFFFFF;
}
.embedform select {
  font-size:1.2em;
  padding: 5px;
  border: 1px solid #b9bdc1;
  color: #797979;
  background: #FFFFFF;
  width:98%;
}
.embedform input {
  font-size:1.2em;
  padding: 5px;
  width:98%;
}
.embedform input:focus{
  border:1px solid #569800;
}
.embedform input[type=button] {
	width:auto !important;
	cursor: pointer;
	color: auto;
}
.embedform textarea {
  min-height:100px;
  width:98%;
}
form .checkbox_list, form .radio_list {
    display: none;
}
span.available,
span.not_available {
    color: #fff;
    padding: 3px 10px;
    margin-right: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    float: right;
}
span.available {
	background-color:#549400;
	color:#FFF;
}
span.not_available {
	background-color:#f00;
}
ul.list_modal li {list-style:none;}
ul.list_modal li a { text-indent:-99999px; display:inline-block; width:12px; height:12px;}
ul.list_modal li a.collapsed {background-image:url(../../../images/expand-small-green.png);}
ul.list_modal li a.expanded { background-image:url(../../../images/collapse-small-green.png);}
ul.list_modal li a.collapsed, ul.list_modal li a.expanded {background-repeat:no-repeat; background-position:0px 0px; cursor:pointer;}
ul.list_modal li.collapsed- input, ul.list_modal li.collapsed-1 input, ul.list_modal li.expanded input {margin-left:0px;}
ul.list_modal li.depth_0 {padding-left:10px; margin-top:10px !important;}
ul.list_modal li.depth_0 span {display:inline-block; width:12px; height:12px;}
ul.list_modal li.depth_1 {padding-left:40px !important;}
ul.list_modal li.depth_2 {padding-left:60px !important;}
ul.list_modal li.depth_3 {padding-left:80px !important;}
ul.list_modal li.depth_4 {padding-left:100px !important;}
ul.list_modal li.depth_5 {padding-left:120px !important;}
ul.list_modal li.depth_6 {padding-left:140px !important;}
.facebook-auto div.default {
    margin-left:110px;
    width: 100px !important;
    background-color: #E1E0E0;
}
span.word_counter {
	display: inline-block;
	color:#5ca102;
}
div.tooltip {
	float: right;
}
img.image_tooltip {
	display: inline-block;
	float: left;
}
.form_container div.unexpanded div.tooltip,
.form_container div.expanded div.tooltip {
	margin-right: -20px;
	margin-top: -20px;
}
div.tooltipmessage {
width: 190px;
    z-index: 999;
    margin-right: 30px;
    margin-top: -60px;
    border: 5px solid #000000;
    background-color: #FFFFFF;
    color: #FFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: absolute;
    right: 0px;
}
div.tooltipmessage br {
	display: none;
}

#content_main .form_rate_it_green div.tooltipmessage p {
	font-size:1em !important;
	line-height:1.3em !important;
	margin: 5px !important;
	color: #000000;
}
div.tooltipmessage p strong {
	display: block;
	color: #000;
	border-bottom:1px solid #000;
}
div.tooltipmessage p em {
}
div.tooltipmessage img {
	display: block;
float: right;
    width: 13px;
    height: 16px;
    position: relative;
    margin-top: 55px;
    margin-right: -15px;
    -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
div#expandedmembership label {
	background-image: none;
}
div#expandedmembership ul.radio_list {
	display: block !important;
}
div#expandedmembership ul.radio_list li {
	font-size: 1em !important;
}
div#expandedmembership div.unexpanded,
div#expandedmembership div.expanded {
padding: 0px !important;
border: none !important;
}
div.form_errors {
	background-color:#fea2a3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #FF0000;
	color: #000000;
	padding: 10px;
	margin-bottom: 10px;
	line-height:1.2em;
}
div.form_errors ul li {
	line-height:1.2em !important;
	margin-left: 20px !important;
}
ul#menu_edit {
	list-style: none;
	margin: 0px!important;
	padding: 0px!important;
}

ul#menu_edit li {
	margin: 0px 10px!important;
	padding: 5px!important;
	border-bottom: 1px solid #DEDEDE;
}

ul#menu_edit li:hover {
	border-bottom: 1px solid #549400;
	background-color:#FFFFFF;
}

ul#menu_edit li a {
	display: block;
	float: right;
}


div.dollar_questions input[type="text"] {
	width:50%;
}

a.action_button {
	display: inline-block;
	color: #FFFFFF !important;
	padding:3px 10px;
	text-decoration: none;
	/*font-weight: bold;*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    width:125px;
    *width: 105px;
    height: 22px;
    *height: 18px;
    font-size: 12px;
    text-align: center;
    text-decoration: none !important;
    font-family: 'Verdana',Arial,sans-serif !important;
}

a.cancel_button {
    background-color: #cc0000;
}

a.cancel_button:hover {
    background-color: #920505;
}

a.submit_button {
    background-color: #549400;
}

a.submit_button:hover {
    background-color: #54aa05;
}
.fields_container .field #container_ratings_msProduct{width:205px!important}
.checkbox {
    text-align: left !important;/* center checkbox horizontally */
    vertical-align: middle; /* center checkbox vertically */
}
.preferences td {
    text-align: center; /* center checkbox horizontally */
    vertical-align: middle; /* center checkbox vertically */
}